Subject: [Spridgets] Anybody want a B trailer?

From: David Booker <[email-masked]>
Date: Fri, 21 Jun 2013 16:28:49 -0700 (PDT)

I have a friend here on Long Island who has the back half of a '72 B that
would be perfect to make a trailer from. It is rust-free and complete (Yeah, I
realize that a complete half is kind of an oxymoron). Anyway - bumper, tail
lights, boot lid, springs, axle, etc. You'll just need to cap off the front
somehow and add a tongue. Needs a paint job, but that goes without saying
since you'd be creating some sort of a nose for it. Hmmm, anybody got a
chrome-bumper front?

Friend wants $200. Probably has close to that much in
parts all mounted up to it. Call me for details if you're interested. NFI,
blah, blah, etc.

 - David
------------------------

[email-masked]

Archive: http://www.team.net/archive